Module org.jboss.classfilewriter
Package org.jboss.classfilewriter.code

# Class ExceptionHandler

java.lang.Object
org.jboss.classfilewriter.code.ExceptionHandler

public class ExceptionHandler extends Object

Author:
  Stuart Douglas

## Method Summary

Modifier and Type
Method
Description
`String`
`getExceptionType()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getExceptionType

public String getExceptionType()